Package org.gradle.tooling.events.test

# Interface TestStartEvent

All Superinterfaces:
  `ProgressEvent`, `StartEvent`, `TestProgressEvent`

@Incubating public interface TestStartEvent extends TestProgressEvent, StartEvent
An event that informs about a test having started its execution.

Since:
  2.4

## Method Summary

### Methods inherited from interface org.gradle.tooling.events.ProgressEvent

`getDisplayName, getEventTime`

### Methods inherited from interface org.gradle.tooling.events.test.TestProgressEvent

`getDescriptor`